{
  "name": "colourcount",
  "widgetName": "ColourCount",
  "version": "1.0.0",
  "description": "A randomised colur counter",
  "copyright": "@HanTJ All rights Reserved",
  "author": "HanTJ",
  "engines": {
    "node": ">=16"
  },
  "license": "Apache-2.0",
  "config": {
    "projectPath": "./tests/testProject",
    "mendixHost": "http://localhost:8080",
    "developmentPort": 3000
  },
  "packagePath": "hantj",
  "scripts": {
    "start": "pluggable-widgets-tools start:server",
    "dev": "pluggable-widgets-tools start:web",
    "build": "pluggable-widgets-tools build:web",
    "lint": "pluggable-widgets-tools lint",
    "lint:fix": "pluggable-widgets-tools lint:fix",
    "prerelease": "npm run lint",
    "release": "pluggable-widgets-tools release:web"
  },
  "devDependencies": {
    "@mendix/pluggable-widgets-tools": "^10.5.0"
  },
  "dependencies": {
    "classnames": "^2.2.6",
    "randomcolor": "^0.6.2"
  },
  "resolutions": {
    "react": "18.2.0",
    "react-native": "0.70.7"
  },
  "overrides": {
    "react": "18.2.0",
    "react-native": "0.70.7"
  }
}
